﻿.l-footer__terms{display:inline-block;width:100%;margin:20px 0 0;font-size:14px;line-height:28px}
.page-title{font-size:24px;line-height:70px;float:left;overflow:hidden;margin-right:20px;text-align:left;font-weight:400!important}
.widget .instagram-photos{overflow:hidden;margin-bottom:15px;padding-top:5px}
.instagram-photos a{position:relative;float:left;max-width:115px;border-right:2px solid transparent;border-bottom:2px solid transparent;line-height:0;opacity:0;-webkit-box-sizing:border-box;box-sizing:border-box}
.widget .instagram-photos a{max-width:77px}
.instagram-photos img{max-width:100%;width:100%;height:auto}
.instagram-photos a i{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0}
.mobile-false .instagram-photos a:hover i{opacity:1}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}




.entry-title {
	font-size: 36px;
	font-size: 2.3rem;
	font-weight: 400;
	line-height: 1.3;
	padding: 0 20px;
}


.entry-title a {
	color: #333;
	font-weight: 400;
}


.entry-title a:hover {
	color: #888;
}


.featured-content .entry-title {
	border: none;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.5;
	margin: 10px 0;
	margin: 0.625rem 0;
}


.featured-content .entry-title a {
	border: none;
}


.portfolio .entry-title {
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 24px;
	margin: 0;
	padding: 15px 0;
}

	
.portfolio .entry-title a {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin: 0;
	text-decoration: none;
}


.footer-widgets .featured-content .entry-title {
	margin: 0 0 10px;
}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}


#footer {
	height: 97px;
	background-color: #767e8b;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	padding-top: 30px;
	min-width: 1024px;
	margin-top: -97px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.container-full {
  max-width: 100%;
  width: 100%;
  padding: 0 120px;
}


home-business-info .container {
  position: relative;
  z-index: 55;
}


  header .container.logo-social {
    max-width: 100% !important;
  }


  .slider-content .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }

.entry-tags {margin: 4px 0;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.td-footer-info{margin-bottom:48px}
.td-footer-template-4 .td-footer-info{text-align:center;margin-bottom:38px}

#wrap_header .w1250h500 {
	position: relative; width: 1250px; height: 102px;
	margin: 0px auto;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#csbwfs-right #csbwfs-re,#csbwfs-right  #csbwfs-st,#csbwfs-right #csbwfs-yt,#csbwfs-right  #csbwfs-ml,#csbwfs-right #csbwfs-pin,#csbwfs-right #csbwfs-gp,#csbwfs-right #csbwfs-tw,#csbwfs-right #csbwfs-fb,#csbwfs-right #csbwfs-li a {position: absolute; right: 0;}

.csbwfs-fb a{background:none repeat scroll 0 0 #305891;}


section.body.page .inner .column.main .posts .post div.article.widget {
margin: 15px 0;
}

#col-3 .insta-wrapper a.title:link, .insta-wrapper a.title:visited {
  display: block;
  height: 33px;
  background: #46729b ;
  text-decoration: none;
      border-radius: 5px 5px 0 0px;
  margin-bottom: 5px;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}


.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll {
  
}

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post {
    margin-left: 3px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child {
    margin-left: 0;
  }

.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll.td-scroll-full .td-big-grid-post {
  
}
.d-block-1024{display:none}
